[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetCaretPos

Gets the value for the CaretPos property.

## Declaration

Source position: stdctrls.pp line 809

`protected function TCustomEdit.GetCaretPos: TPoint; virtual;`

## Function result

Value for the CaretPos property.

## See also

TCustomEdit.CaretPos |  | The position of the editing cursor in the control.